.huge{
	font-size:35px;
}
.big{
	font-size:30px;
}
.medium{
	font-size:25px;
}
.small{
	font-size:18x;
}
.vsmall{
	font-size:20px;
}
.ssmall{font-size:14px;}
.xsmall{
	font-size:12px;
}
.xxsmall{
	font-size:11px;
}
.tiny{
	font-size:10px;
}
.xtiny{
	font-size:8px;
}

/*****************************************/
.black{
	color:#383839;
}
.white{
	color:#FFF;
}
.blue{
	color:#396186;
}
.grey{
	color:#8f8b8c;
}
.red{
	color:#931f16;
}
.darkBlue{
	color:#396186;
}
.yellow{
	color:#ff9d1c;
}
.orange{
	color:#ff9d1c;
}
.orangeBg{
	background:#ff9d1c;
}
.orangeLight{
	color:#ffebd2;
}
.orangeLightBg{
	background:#ffebd2;
}

.greyBg{
	background:#8f8b8c;
}

.blueBg{
	background:#0079b7;
}
.blueLight{
	color:#e5f1f8;
}
.blueLightBg{
	background:#e5f1f8;
}

a.blackBlue{
	color:#000;
}
a.blackBlue:hover{
	color:#0079b7;
}



a.blackOrange{
	color:#000;
}
a.blackOrange:hover{
	color:#ff9d1c;
}

a.selectionColor{
	color:#396186;
}
a.selectionColor:hover{
	color:#931f16;
}

a.whiteBlue{
	color:#FFF;
}
a.whiteBlue:hover{
	color:#0079b7;
}

a.blackBlue{
	color:#000;
}
a.blackBlue:hover{
	color:#0079b7;
}

a.orangeBlue{
	color:#ff9d1c;
}
a.orangeBlue:hover{
	color:#0079b7;
}

a.whiteUnderline{
	color:#FFF;
}
a.whiteUnderline:hover{
	text-decoration:underline;
}




/*****************************************/
.padding20{
	padding:10px;
}
.padding30{
	padding:30px;
}
.rounded{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.roundedTop{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.roundedRight{
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.roundedBottom{
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.shadowSmall{
	box-shadow:-2px 2px 5px #888888;
}

.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
.clear{
	clear:both;
}
.center{
	margin:0px auto;
}

/*****************************************/
.OrangeBlueBtn{
	padding:5px 10px;
	background:#ff9d1c;
}
.OrangeBlueBtn:hover{
	background:#0079b7;
}

.OrangeWhiteBtn{
	padding:10px 15px;
	color:#FFF;
	background:#ff9d1c;
}
.OrangeWhiteBtn:hover{
	color:#ff9d1c;
	background:#FFF;
}
.BlueWhiteBtn{
	padding:10px 15px;
	color:#FFF;
	background:#0079b7;
}
.BlueWhiteBtn:hover{
	color:#0079b7;
	background:#FFF;
}

.signupRadioOptionBlue{
	width:20px;
	height:20px;
	border:1px solid #0079b7;
}


/*****************************************/
.padding10{
	padding:10px;
}
.padding30{
	padding:30px;
}
.rounded{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.roundedTop{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.roundedRight{
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
.roundedBottom{
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.shadowSmall{
	box-shadow:-2px 2px 5px #888888;
}
/********************************************************************/

.sliderBackColor{

    height: 100%;

    width: 33.33%;    

    float: left;

    color: white;

    text-align: center;

    font-size: 10px;

    font-weight: normal;

    text-shadow: 0px 1px 2px #333;

}

.redBg { background-color: #BD1550;}

.greenBf { background-color: #8A9B0F;}

.orangeBg { background-color: #E97F02;}

.ui-slider-track > div.sliderBackColor:first-child{

    border-top-left-radius: 0.3125em;

    border-bottom-left-radius: 0.3125em;

}

.ui-slider-track > div.sliderBackColor:last-of-type{

    border-top-right-radius: 0.3125em;

    border-bottom-right-radius: 0.3125em;   

}
